@charset "utf-8";
/* CSS Document */

body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td,
a{
   margin:0; 
   padding:0;
text-decoration:none;

}body {
	font-size: 14px;
	line-height: 1.5em;
	background-image: url(../img/bg.jpg);
}
#contents ul {
	overflow: hidden;
	width: 600px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#main_area {
	background-color: #FFF;
	padding: 20px;
	margin-top: 20px;
}
#main_area h2 {
	font-size: 24px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#main_area p {
	margin-bottom: 10px;
}
#foot ul {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#foot ul li {
	text-align: center;
	float: left;
	width: 200px;
	margin-bottom: 10px;
}
#foot p {
	text-align: center;
	padding-top: 10px;
	background-color: #ffcc33;
	margin-top: 40px;
	padding-bottom: 10px;
}
#foot {
	padding-top: 30px;
}







#contents ul li {
	float: left;
	width: 150px;
}


li {
	list-style-type: none;
}
#contents {
	width: 844px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#head h1 {
	width: 844px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
}
#head {
	background-color: #ffcc33;
	padding-top: 10px;
	padding-bottom: 10px;
}

a {
	text-decoration:none;
	color:#ff6061;
}

a:hover {
	color:#F9C;
	text-decoration:underline;
}



